Super Mario 64 Forum  /  ATTENTION EMULATOR RUNNERS
  steveobroilsteveobroil
(edited: )

emu runners, can you please keep in mind PJ64 version 1.7 (and above) is NOT allowed for submitting on speedrun.com If you are using this version please uninstall and download version 1.6 to continue doing your runs on. I have had to reject a lot of runs recently due to this and I don't feel nice doing it but it is an unfair version to compete on.

Other ALLOWED versions: Mupen64Plus for these emulator submissions we will require the emulator window to be shown for both Mupen64Plus and OpenEmu.

ImaproshamanImaproshaman, Otterstone_GamerOtterstone_Gamer and 9 others like this. 
  HayuHayu

i'd just verify them if theyre not too good. i dont think anyone is cheating a 30 minute time

LuweegeeLuweegee and JupiinJupiin like this. 
  ElimsElims

oh

taihoutaihou likes this. 
  JeremyMKWJeremyMKW

ban emu OMEGALUL

JupiinJupiin and JeromeJerome like this. 
  Tocram2Tocram2
(edited: )

Why are the newer version banned ? Do they run differently ?

EDIT : I actually searched by myself, and I'm still asking a question about it : If everyone in the EMU leaderboards uses a faster emulator, what's the deal ? 😕

1syflygaming11syflygaming1 likes this. 
  chryoyochryoyo

in my opinion, that sounds more like reasons for it to be allowed. obviously youd play on the best platform and version. though i have no say here it is up to the community

1syflygaming11syflygaming1 and PurdyOctolingYTPurdyOctolingYT like this. 
  LyfeyLyfey

Project64 1.7+ are actually further deviations from N64, so they're even less accurate than Project64 1.6.

DrunkGeckoDrunkGecko, ImaproshamanImaproshaman and 3 others like this.